import { CellSelection } from '@atlaskit/editor-tables/cell-selection';
export function setCellSelection(view, anchor, head) {
  const {
    state,
    dispatch
  } = view;
  // Ignored via go/ees005
  // eslint-disable-next-line @typescript-eslint/no-explicit-any
  dispatch(state.tr.setSelection(CellSelection.create(state.doc, anchor, head)));
}